Skip to Content
0
Former Member
Mar 07, 2007 at 02:53 PM

SAP 4.6B installation on Solaries 10 , Oracle 9207 with 4.6D kernal

23 Views

Hi All,

I have done the straight installation on SAP 4.7C, 9207 Database-- which was good.

now I have been requested to install 4.6B R3 with 4.6D SR1 kernal on 9207 Oracle DBA ( solaris 10) 64 Bit.

I am bit confused about these CD's ( we have 4.6C SR2 and 4.6D SR1 Extension CD's , btw what are these extension CD's? ) and Compatibility issues. have any one done this previously? if I select 4.6B Release ( Only 32 Bit is there), can I install 4.6B with 4.7D tools?

Pl advice and any help will be highly appreiated.

Reg,

Kemp